<ul class="kcc-tab-list">

	<li
		class="kcc-tab"
		ng-repeat="tab in vm.getTabs() track by tab.id"
	>

		<div class="kcc-tab-header">
			<div class="kcc-tab-title">
				<zs-icon icon-type="{{::tab.icon}}">
				</zs-icon>
				<a
					class="kcc-tab-title-link"
					ng-href="{{::tab.link}}"
				>
					{{::tab.title}}
				</a>
			</div>
			<div class="kcc-tab-actions">

				<button
					ng-repeat="action in tab.actions track by action.name"
					class="btn-round btn button-reset"
					type="button"
					ng-click="action.click($event)"
					zs-tooltip="{{action.label}}"
				>
					<zs-icon icon-type="{{action.icon}}"></zs-icon>
				</button>

			</div>
		</div>

		<div class="kcc-tab-body" ng-if="!tab.collapsed">

			<ul class="kcc-tab-field-list">
				<li
					class="kcc-tab-field"
					ng-repeat="field in tab.fields track by field.name"
				>
					<zs-icon
						class="kcc-tab-field-icon"
						icon-type="{{::field.icon}}"
					></zs-icon>
					<span class="kcc-tab-field-label">{{field.label}}</span>
				</li>
			</ul>

		</div>

	</li>

</ul>
